<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" maxHeight="750.0" maxWidth="1200.0" prefHeight="750.0" prefWidth="1200.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="estrategia.BatalhaController">
   <children>
      <ImageView fitHeight="361.0" fitWidth="480.0" layoutX="20.0" layoutY="375.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/789px-MuseuJulio11.jpg" />
         </image>
      </ImageView>
      <ImageView fitHeight="364.0" fitWidth="500.0" layoutX="880.0" layoutY="375.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/Victor_Meirelles_-_'Battle_of_Guararapes',_1879,_oil_on_canvas,_Museu_Nacional_de_Belas_Artes,_Rio_de_Janeiro_2.jpg" />
         </image>
      </ImageView>
      <Label layoutX="596.0" layoutY="61.0" text="BATALHA">
         <font>
            <Font name="System Bold" size="39.0" />
         </font>
      </Label>
      <Label layoutX="594.0" layoutY="130.0" text="Farroupilhas">
         <font>
            <Font size="34.0" />
         </font>
      </Label>
      <Label layoutX="602.0" layoutY="244.0" text="Caramurus">
         <font>
            <Font size="34.0" />
         </font>
      </Label>
      <Label layoutX="668.0" layoutY="191.0" text="vs">
         <font>
            <Font size="34.0" />
         </font>
      </Label>
      <Label alignment="CENTER" layoutY="37.0" prefHeight="50.0" prefWidth="519.0" text="Jogador" textAlignment="CENTER">
         <font>
            <Font name="System Bold" size="34.0" />
         </font>
      </Label>
      <Label alignment="CENTER" layoutX="863.0" layoutY="37.0" prefHeight="50.0" prefWidth="540.0" text="Computador" textAlignment="CENTER">
         <font>
            <Font name="System Bold" size="34.0" />
         </font>
      </Label>
      <Label fx:id="resJ" alignment="CENTER" layoutY="104.0" prefHeight="50.0" prefWidth="519.0" text="V" textAlignment="CENTER">
         <font>
            <Font size="34.0" />
         </font>
      </Label>
      <Label fx:id="resC" alignment="CENTER" layoutX="874.0" layoutY="104.0" prefHeight="50.0" prefWidth="519.0" text="P" textAlignment="CENTER">
         <font>
            <Font size="34.0" />
         </font>
      </Label>
      <Label fx:id="sPerdido" alignment="CENTER" contentDisplay="CENTER" layoutX="14.0" layoutY="160.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="aPerdido" alignment="CENTER" contentDisplay="CENTER" layoutX="14.0" layoutY="207.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="lPerdido" alignment="CENTER" contentDisplay="CENTER" layoutX="14.0" layoutY="257.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="cPerdido" alignment="CENTER" contentDisplay="CENTER" layoutX="14.0" layoutY="307.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="cPerdeu" alignment="CENTER" layoutX="880.0" layoutY="312.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="lPerdeu" alignment="CENTER" layoutX="880.0" layoutY="262.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="aPerdeu" alignment="CENTER" layoutX="880.0" layoutY="212.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Label fx:id="sPerdeu" alignment="CENTER" layoutX="880.0" layoutY="160.0" prefHeight="50.0" prefWidth="500.0" text="Farroupilhas">
         <font>
            <Font size="30.0" />
         </font>
      </Label>
      <Button layoutX="550.0" layoutY="614.0" onAction="#voltar" prefHeight="77.0" prefWidth="275.0" text="Retomar">
         <font>
            <Font size="36.0" />
         </font>
      </Button>
      <Label fx:id="aviso" alignment="CENTER" layoutX="516.0" layoutY="334.0" prefHeight="49.0" prefWidth="345.0" text="VOCÊ VENCEU" textFill="#4800ff">
         <font>
            <Font name="System Bold" size="39.0" />
         </font>
      </Label>
      <TextArea fx:id="saida" editable="false" layoutX="514.0" layoutY="424.0" prefHeight="172.0" prefWidth="345.0" text="Informações da batalha:" wrapText="true" />
   </children>
</AnchorPane>
